<!-- esto es un comentario  -->
<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="stylesheet" href="../styles/style.css">
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Axter</title>
    </head>

    <body>
        <header class="main-header">
            <nav class="main-header--nav">
                <a href="../index.html">Home</a>
                <a href="./about.html">Sobre mi</a>
                <a href="./contacto.html">Contacto</a>
                <a href="./proyectos.html">Proyectos</a>
                
            </nav>
        </header>
     
        <section class="card-about">
            <h1  style="padding: 10px;">Sobre mí</h1>
            <p>Soy una persona que le encanta muchísimo la música, leer y escribir poesía. El año pasado quede en tercer puesto del concurso literario realizado por la escuela. Me encanta buscar tematicas de la vida y hacerlas playlist de spotify. 
            </p>
        </section>

        <footer>
          <p> By Axter</p> 
        </footer>

    </body>
</html>
